[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Downgrading a package, using apt-get


* Sam Minnee <sam@totallydigital.co.nz> [030520 14:12]:
> Hi all,
> I am needing to install postgresql 7.1.3, in order to convert an old
> data set (the raw data files, not the dump).  However, postgresql
> 7.3.2 is currently on my machine.  
>  * Is it possible to use apt-get to downgrade a package?

   I think it is, but I don't know how. Maybe someone else on the list
will provide the answer.

>  * Is there another better way of installing an old package?

If you download the .deb from somewhere you can just "dpkg -i" it.
However you may also have to download old packages that it depends on.



Debian testing/unstable
Linux twofish 2.4.20-looxt93c7 #1 Thu May 15 18:07:35 JST 2003

Reply to: